{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <form method='POST' style="width: 25em; margin: auto">
        {% csrf_token %}
        {{ form|crispy }}
        <a href="{% url 'download' student.resume_file %}">Download Resume</a>

    </form>
{% endblock content %}